.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-023e4165-919b-1a71-0e3e-03b3e0e153e5 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-925b5095-c89b-a261-07fb-5c4333b877e1 {
 color: inherit !important;
}
.ist-event-archive-module .doc-row .doc-name{
 color: inherit !important;
}